<stinger-controlpanel-doc>
  <cpl-title res="30056" />
  <cpl-link href="telephony.cpl.xml" res="30038" />
  <cpl-link href="soundsgsm.cpl.xml" res="30030" />
  <cpl-link clsid="{4B7CEEDD-7179-4a8b-AB92-340545B0AB07}" res="16330" />
  <cpl-link href="home.cpl.xml" res="30018" />
  <cpl-link href="clckalrm.cpl.xml" res="30067" />
  <cpl-link href="connections.cpl.xml" res="30068" />
  <cpl-link href="securitygsm.cpl.xml" res="30046" />
  <cpl-link clsid="{5D516382-4C72-4bf5-BB48-88442099488F}" res="15271" />
  <cpl-link href="power.cpl.xml" res="30024" />
  <cpl-link href="accessib.cpl.xml" res="30002" />
  <cpl-link href="regional.cpl.xml" res="30026" />
  <cpl-link href="owner.cpl.xml" res="30021" />
  <cpl-link href="about.cpl.xml" res="30001" />
</stinger-controlpanel-doc>